# class Gem::GemcutterUtilities::WebauthnListener::BadRequestResponse

### Private Instance Methods

body ()
Source

    # File lib/rubygems/gemcutter_utilities/webauthn_listener/response.rb, line 129
    def body
      "missing code parameter"
    end

code ()
Source

    # File lib/rubygems/gemcutter_utilities/webauthn_listener/response.rb, line 121
    def code
      400
    end

reason_phrase ()
Source

    # File lib/rubygems/gemcutter_utilities/webauthn_listener/response.rb, line 125
    def reason_phrase
      "Bad Request"
    end